.featured-category-list{}

.featured-category-list ul{float:left; width:100%; margin:12px 0 12px;}

.featured-category-list ul li{

	background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 0 #F0F0F0 inset, 0 0 5px #E8E6E6;
    float: left;
    margin-bottom: 12px;
    text-align: left;

}

.featured-category-list .featuredcategory-image{}

.featured-category-list .featuredcategory-name h5{text-align:left; float:left; margin:6px 0 0;}

.featured-category-list .featuredcategory-name h5 a{text-decoration:none; color:#333333; font-weight:bold;}

.featured-category-list .featuredcategory-desc{ float:left; margin: 5px 0 5px 0; text-align: justify; }

.featured-category-list .featuredcategory-morelink{ float:right; margin: 5px 0 5px 0;}